sales@xtfx.co.uk 0207 636 7855
sales@xtfx.co.uk     0207 636 7855

Flame 2018  on iMac Pro / High Sierra 

The new iMac Pro is shipping , and  ADSK have announced certified system specs and support for OSX 10.13.2 High Sierra

 

Certified sytem specs for Flame 2018 on late 2017 iMac Pro are detailed here :

https://knowledge.autodesk.com/support/flame-products/learn-explore/caas/sfdcarticles/sfdcarticles/iMac-Pro-late-2017-system-requirements.html

 

If upgrading older Mac Pro’s and iMac’s to High Sierra the following procedures MUST still be followed:

https://knowledge.autodesk.com/support/flame-products/getting-started/caas/simplecontent/content/user-faq--E2-80-93-upgrade-to-macos-high-sierra-1013.html

 

Please note:  Flame Family applications older than 2017 SP1 (Smoke DS 2017 SP3) are NOT supported on macOS High Sierra.

 

Any questions?  Reach out to support@xtfx.co.uk

Print Print | Sitemap
© XTFX